/*
Theme Name: Sahel Child
Theme URI:  https://sahel.qodeinteractive.com/
Description: A child theme of Sahel Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.1
Text Domain: sahel
Template: sahel
*/

/*MultiCurrency*/
.wmc-currency {
	display:block !important;
}

/*Contact Form 7*/
.wpcf7-file {
    border: 1px solid transparent;
    border-bottom: 1px solid #000;
}

.wpcf7-file {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #000;
    border-radius: 0;
    box-sizing: border-box;
    color: #7e7e7e;
    cursor: pointer;
    font-family: Muli,sans-serif;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: .3em;
    font-weight: inherit;
    margin: 0 0 25px;
    outline: 0;
    padding: 25px 5px 16px;
    position: relative;
    width: 100%;
    -webkit-appearance: none;
    -webkit-transition: border-color .2s ease-in-out;
    -moz-transition: border-color .2s ease-in-out;
    transition: border-color .2s ease-in-out;
}

.widget_newsletter h5 {color: #fff !important;}

.wpcf7-acceptance span.wpcf7-list-item
{margin: 0 !important;}

input.wpcf7-text:focus {
	color: #7e7e7e !important;
}

footer .widget ul li.country {
	color: #000;
}

input.wpcf7-phonetext {
	border-bottom:none !important;
}

.intl-tel-input.allow-dropdown .selected-flag {
	margin-top:4px;
}

.intl-tel-input.allow-dropdown input,
.intl-tel-input.allow-dropdown input[type="text"]{
	padding-left: 52px !important;
}

/*Shop Top*/
/*Shop Sidebar - bottoni filtri multiscelta*/
.select2-selection--multiple, .select2-selection {
    border: 1px solid #ece8e5 !important;
    height: 68px !important;
    line-height: 68px !important;
}

.select2-selection--multiple .select2-search__field {
	border-bottom: none !important;
}

.select2-selection__choice {
	margin: 20px 5px 0 0 !important;
}

.select2-container--open, .select2-selection__placeholder {
	font-size: 11px !important;
	text-transform: uppercase;
	letter-spacing: .3em;
	color: #7e7e7e !important;
}

.widget.woocommerce.widget_price_filter .price_slider_amount .price_label {
	font-size:14px !important;
	line-height: 55px !important;
}


/*Quantity button*/
.quantity input,
.component_options_select {
	position: relative;
    display: inline-block;
    vertical-align: middle;
    border: 1px solid #d7d7d7;
    box-sizing: border-box;
    line-height: 58px;
    height: 65px;
    padding: 0 22px;
    margin: 0 30px 30px 0;
	font-family: Muli,sans-serif;
	font-weight:400;
	font-size: 14px;
	color:#7e7e7e;
}


/*Shop - Out of stock plugin
.wcwl_elements .wcwl_notice {
	display: none !important;*/
}

button.woocommerce_waitlist {
	position: relative;
    display: inline-block;
    vertical-align: middle;
    width: auto;
    margin: 0;
    font-family: inherit;
    font-size: 11px;
    line-height: 2.7em;
    letter-spacing: .3em;
    font-weight: 400;
    text-transform: uppercase;
    outline: 0;
    box-sizing: border-box;
    -webkit-transition: color .2s ease-in-out,background-color .2s ease-in-out,border-color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out,background-color .2s ease-in-out,border-color .2s ease-in-out;
    transition: color .2s ease-in-out,background-color .2s ease-in-out,border-color .2s ease-in-out;
    padding: 17px 42px;
    color: #fff;
    background-color: #1c1c1c !important;
    border: 1px solid transparent;
    cursor: pointer;
    z-index: 3;
}

.woocommerce-MyAccount-orders .woocommerce-button {
	padding: 17px 16px !important;
	margin: 0 6px !important;
}

input.warranty-button {
	margin: 12px 0px !important;
}

.blocchi_possiamo_aiutarti {
	min-height:280px !important;
	display: block !important;
}


/*product-type-composite Modifica impaginazione*/
.product-type-composite .woocommerce-product-gallery {
	display: none !important;
}

.product-type-composite .component_section_title label {
	display: none !important;
}

.product-type-composite .eltdf-single-product-summary {
	width:100% !important;
}

ul.component_option_radio_buttons_container li.component_option_radio_button_container {
	width: auto !important;
}